<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write each statement. Use the correct plural form.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[There's a box.]]></sentence>
			<answers>
				<answer>There are boxes.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[He's eating a bean.]]></sentence>
			<answers>
				<answer>He's eating beans.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Let's have a strawberry for breakfast.]]></sentence>
			<answers>
				<answer>Let's have strawberries for breakfast.</answer>
				<answer>Let's have some strawberries for breakfast.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There's a family at the park.]]></sentence>
			<answers>
				<answer>There are families at the park.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[She's eating a potato.]]></sentence>
			<answers>
				<answer>She's eating potatoes.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There's a tomato sandwich.]]></sentence>
			<answers>
				<answer>There are tomato sandwiches.</answer>
			</answers>
		</question>
	</questions>
</exercise>
